@font-face {
    font-family: 'koopregular';
    src: url('font/KoopOfficeRegular.ttf');
}

@font-face {
    font-family: 'koopbolditalic';
    src: url('font/KoopOfficeBoldIt.ttf');
}

@font-face {
    font-family: 'koopbold';
    src: url('font/KoopOfficeBold.ttf');
}

@font-face {
    font-family: 'symbols';
    src: url('font/KoopSymbols.otf');
}


@media (max-width: 1980px) and (min-width: 1024px){
    .fotogalerie-trial {
        float: left;
        width: 23%;
        margin: 0.5vh 1%;
    }
    
    .fotogalerie-trial img {
        width: 100%;
        height: auto;
    }
    
    .galerie-vystredeni {
        margin: 6vh auto 0 auto;
        width: 78%;
    }
    

}  


@media (max-width: 5000px) and (min-width: 1980px){
    
.fotogalerie-trial {
        float: left;
        width: 23%;
        margin: 0.5vh 1%;
    }
    
    .fotogalerie-trial img {
        width: 100%;
        height: auto;
    }
    
    .galerie-vystredeni {
        margin: 25vh auto 0 auto;
        width: 78%;
    }
}  



@media(max-width: 1023px) and (min-width: 320px){
  .fotogalerie-trial {
        float: left;
        width: 100%;
        margin: 2vh 0;
    }
    
    .fotogalerie-trial img {
        width: 100%;
        height: auto;
    }
    
    .galerie-vystredeni {
        margin: 23vh auto 0 auto;
        width: 90%;
    }
     
    
}


#red {
    color: red;
}

.clear {
    clear: both;
}